﻿@media (max-width:767px){
	.titoloPaginaRicerca h1{
		font-size:35px;
		margin-bottom:20px;
	}
	
	.ms-srch-resultscount{
		font-size:15px;
		margin-bottom: 50px;
	}
	
	#UpScopeLinkBottom, #UpScopeLinkTop{
		display:none !important;
	}
	
	.ms-srch-sbLarge-fullWidth{
		width:auto !important;
	}
	
	.ms-srch-sbLarge, #SearchBox{
		width:100%;
	}
	
	.ms-srch-sb-searchLink{
		float:right;
	}
	
	.riquadroElemento{
	    padding: 5px 20px 20px 20px;
	}

}

@media (min-width:767px){
	.titoloPaginaRicerca h1{
		font-size:55px;
		margin-bottom:40px;
		line-height: 0.3;
	}
	
	.ms-srch-resultscount{
		font-size:25px;
		margin-bottom: 50px;
	}
	
	.riquadroElemento{
	    padding: 5px 40px 20px 40px;
	}

}


.titoloPaginaRicerca h1{
	color: #004d93;
	font-weight: bold;	
	text-decoration: none;
	text-transform:uppercase;
}

/* Sottotitolo */
.ms-srch-resultscount{
	color: #004d93;
	font-weight: bold;	
	line-height: 0.3;
	text-decoration: none;
	text-transform:uppercase;
}

/* titolo elemento ricerca */
.ms-srch-group-content h3{
	margin-top:5px;
}

.contenutoElemento{
	display:none;
}

.riquadroElemento{
	margin-top:20px;
	background: #f7f7f7;
}

.titoloRicerca, .titoloRicerca:hover, .titoloRicerca:visited {
	font-size:26px;
	color: #004d93;
	font-weight: bold;	
	line-height: 0.3;
	text-decoration: none;
}

.sottotitoloRicerca {
	font-size:16px;
	color: #004990;
}

a.breadcrumbRicerca, a.breadcrumbRicerca:visited {
	font-size:12px;
	color: #004990;
	text-decoration: none;
}

.titoloAreaRicerca {
	font-size:16px;
	color: #ef9a31;
	font-weight: bold;	
	margin-top: 20px;
	padding: 0px;
	text-transform: uppercase;
}